Subject: Re: addressbook update

From: [email-masked] (Bob Bosiljevac)
Date: 10 Apr 1995 13:40:02 GMT

I don't know if this is what you are looking for, but in your automated
update routine you could add the following:

pine -create_lu global_addressbook fullname-with-lists-last

This will regenerate the .lu file from the global_addressbook file.

At my installation I run both elm and pine and I really hate having to
maintain anything twice. So I have one file containing aliases (for elm)
and a makefile that creates all of the other files that I need for
all of the other mailers. Part of the make is the line that I've 
pasted above.

This input is worth exactly what you paid for it!

Later,
Bob Bosiljevac
[email-masked]

In article <[email-masked]>,
Mike Maxwell <[email-masked]> wrote:
>We would like to automate updating our global addressbook (it has 3500 
>entries), so far we have successful updating the global addressbook file
>but have not been able automate generating the addressbook.lu (index file)
>that goes along with it.  Is there a way to do this? 
>
>After the global addresbook is updated we have to run pine as root to
>update the global addressbook index (file is read-only to all other users),
>we are looking for a way around doing this.  Thanks.